X1900XT a chyba v catalystech

Zkušenosti s grafickými kartami

Moderátor: Moderátoři Živě.cz

Odeslat příspěvekod balik123 27. 10. 2006 17:06

Zdravim.
Mam problem pokazde kdyz chci spustit catalyst contorol center tak to vyhodi chybu

napise to toto: V aplikaci CLI application (command line interface) doslo k problemu a jej treba jej ukoncit.

kdyz kliknu na zavrit zavre to i CCC

Ovladace jsem preinstaloval. Mel jsem 6.8. ted mam 6.9 a dela to na obou...

Nevi nekdo co s tim?

Moc diky
PC: Intel, NVIDIA, WD (viz profil)
Notebook: Samsung ATIV Book 9 Plus
Mobil: Samsung Galaxy Note 3
Foto: Nikon 5100 + 18-105 VR + SB-700
balik123
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod Kor'Ba 27. 10. 2006 17:24

ja tak toto me to delalo taky na X1600 Pro na uplne stenech catalystech. Pak sem to rozbehal na 6.9 pri nainstalovanech .net 1.1 i 2.0. pak me to slo bez teto chyby. Jinak muzes zkusit omega drivery. ja sem je zkusil a rozdil v 3D marku 2005: 6.9:4040 a omega:3960.
Kor'Ba
Kolemjdoucí

Odeslat příspěvekod balik123 27. 10. 2006 17:43

Kor'Ba -> hm tak ti nevim ale ja mam nainstalovanej .NET 2.0...
je zajimave ze pokud tu hlasku neodklepnu (zavrit) tak ty catalysty najedou v pohode a muzu je pouzivat.. az v momente kdy dam zavrit se to cele zavre....

Docela me to stve... Ty omega drivers nepotrebuji NET?

Diky
PC: Intel, NVIDIA, WD (viz profil)
Notebook: Samsung ATIV Book 9 Plus
Mobil: Samsung Galaxy Note 3
Foto: Nikon 5100 + 18-105 VR + SB-700
balik123
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod KillmanCZE 27. 10. 2006 18:36

taky mam nainstalovane 1.1 i 2.0. zkus si nainsatovat takly obe a uvidis.
I am a signature virus. Please help me spread by copying me into your signature.
KillmanCZE
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod balik123 27. 10. 2006 18:42

obe? wau :) to by me nenapadlo :) jete musim najit 1.1 :)

zkusim diky :)
PC: Intel, NVIDIA, WD (viz profil)
Notebook: Samsung ATIV Book 9 Plus
Mobil: Samsung Galaxy Note 3
Foto: Nikon 5100 + 18-105 VR + SB-700
balik123
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod r34ktor 27. 10. 2006 18:43

CCC bezpodmíněčně vyžaduje .NET 1.1 (2.0 nikoli).
Knowledge is power
Greinerův poznatek o zhroucení: Důvod, proč se počítač zhroutil, je vždy za hranicí tvých znalostí.
r34ktor
Pokročilý
Uživatelský avatar

Odeslat příspěvekod KillmanCZE 27. 10. 2006 18:47

me to ty 1.1 nainstalovalo kdysi z cd co bylo u grafiky automaticky :P
I am a signature virus. Please help me spread by copying me into your signature.
KillmanCZE
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod jox 27. 10. 2006 23:43

r34ktor píše:CCC [b]bezpodmíněčně
CPU Intel Pentium 4 Prescott HT 3000@3750MHz, 2GB DDR 400Mhz RAM, MB MSI-865PE-NEO2 PS Platinum Edition, VGA Sapphire HD2600XT 800@925gpu 700@945mem, HDD 1x120GB SATA 1x250GB SATA, DVDRW NEC 4571A, SB Live 5.1, Fortron Blue Storm II 500W
jox
Junior
Uživatelský avatar

Odeslat příspěvekod r34ktor 27. 10. 2006 23:47

jox:

A co ti to ukáže, když si otevřeš CCC->Nápověda->O programu->dole Verze aplikace Microsoft .NET Framework xxx?
Knowledge is power
Greinerův poznatek o zhroucení: Důvod, proč se počítač zhroutil, je vždy za hranicí tvých znalostí.
r34ktor
Pokročilý
Uživatelský avatar

Odeslat příspěvekod jox 27. 10. 2006 23:53

To som kontroloval pred pisanim predchadzajuceho prispevku, takisto viem co mam na masinke instalnute... takze: Microsoft .NET Framework Version 2.0.50727.42
CPU Intel Pentium 4 Prescott HT 3000@3750MHz, 2GB DDR 400Mhz RAM, MB MSI-865PE-NEO2 PS Platinum Edition, VGA Sapphire HD2600XT 800@925gpu 700@945mem, HDD 1x120GB SATA 1x250GB SATA, DVDRW NEC 4571A, SB Live 5.1, Fortron Blue Storm II 500W
jox
Junior
Uživatelský avatar

Odeslat příspěvekod r34ktor 28. 10. 2006 00:07

No i sama ATI píše, že vyžaduje .NET 1.1 (viz https://support.ati.com/ics/support/KBA ... tionID=517 nebo https://support.ati.com/ics/support/def ... onID=20870).

Je možné, že s .NET 2.0 to sice chodí, ale může to mít i nečekané vedlejší projevy (jak zde ostatně někteří referují), protože CCC nebyl na tuto novější verzi navrhován, ani optimalizován.

Osobně jsem také při instalaci jen samotného .NETu 2.0 zaznamenal problémy, ale od té doby už byl několikrát aktualizován a já už ho samostatně nezkoušel, takže je možné, že došlo k jeho odladění. Problémem asi bude, že většina lidí nepoužívá automatické aktualizace a nainstaluje si nějaký starší .NET 2.0, se kterým to nemusí chodit. Ovšem toto jsou jen mé domněnky, ničím nepodložené, takže je třeba brát to s rezervou a řídil bych se tím, co doporučuje na svých stránkách ATI.
Knowledge is power
Greinerův poznatek o zhroucení: Důvod, proč se počítač zhroutil, je vždy za hranicí tvých znalostí.
r34ktor
Pokročilý
Uživatelský avatar

Odeslat příspěvekod sid 28. 10. 2006 00:22

stáhni si Catalisty s CP a na CCC se z vysoka vys...
http://www.ngohq.com/home.php?page=Files&go=cat&dwn_cat_id=18
sid
Junior

Odeslat příspěvekod jox 28. 10. 2006 00:48

sid píše:stáhni si Catalisty s CP a na CCC se z vysoka vys...

url]http://www.ngohq.com/home.php?page=Files&go=cat&dwn_cat_id=18[/url]


moja rec...
CPU Intel Pentium 4 Prescott HT 3000@3750MHz, 2GB DDR 400Mhz RAM, MB MSI-865PE-NEO2 PS Platinum Edition, VGA Sapphire HD2600XT 800@925gpu 700@945mem, HDD 1x120GB SATA 1x250GB SATA, DVDRW NEC 4571A, SB Live 5.1, Fortron Blue Storm II 500W
jox
Junior
Uživatelský avatar

Odeslat příspěvekod balik123 28. 10. 2006 19:28

tak vsem moc moc diky opravdu problem vyresila instalace NET 1.1.

jen jeste dodatecny dotaz muzu mit nainstalovane oba dva NET jak 1.1. tak 2.0.?


Jeste jednou moc moc diky
PC: Intel, NVIDIA, WD (viz profil)
Notebook: Samsung ATIV Book 9 Plus
Mobil: Samsung Galaxy Note 3
Foto: Nikon 5100 + 18-105 VR + SB-700
balik123
Mírně pokročilý
Uživatelský avatar

Odeslat příspěvekod r34ktor 28. 10. 2006 19:32

Můžeš, mám to taky tak (některé aplikace vyžadují .NET 1.1 a jiné .NET 2.0, takže jiná možnost ani není) :wink:
Knowledge is power
Greinerův poznatek o zhroucení: Důvod, proč se počítač zhroutil, je vždy za hranicí tvých znalostí.
r34ktor
Pokročilý
Uživatelský avatar

Další stránka

Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků